.footer
{
  background: #fec823;
}

.footer__inner
{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin: 0 auto;
  gap: 60px;
  padding: 40px 0;
}

.footer__nav-btn
{
  position: relative;
  display: inline-block;
}

.footer__nav-btn img
{
  display: block;
  width: auto;
  height: 40px;
}

.footer__nav-text
{
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 16px;
  color: #ffffff;
  pointer-events: none;
}

.footer__sns img
{
  width: 60px;
}

.footer__logo
{
  display: flex;
  gap: 50px;
}

.footer__logo img
{
  width: 80px;
}

.footer__copylight
{
  background: #405264;
  color: #ffffff;

  width: 100%;
  padding: 12px 0;
  text-align: center;
}

.footer__copylight p
{
  margin: 0;
  font-size: 12px;
  font-family: "Noto Sans JP", sans-serif;
}